Subject: Re: bug#47106: Bubblewrap hates Guix containers😞

From: Leo Prikler <[email-masked]>
Date: Wed, 14 Apr 2021 23:23:28 +0200

Am Mittwoch, den 14.04.2021, 16:07 -0400 schrieb Leo Famulari:
> This bug is registered as "blocking" the upcoming release.
> 
> Is there any chance it will be closed in the next 3 days? Or should I
> "unblock"?
There is a slim chance, that someone might fix it "by accident", but
I'm personally not diving that deep into bubblewrap, so I don't even
have an estimate of how much we would need to change.  I think
unblocking is the wiser choice here; we can update the manual post
string freeze.

Regards,
Leo